/* sex & chocolate Custom Styles */

body{
text-transform:uppercase;
font-weight:300;
}
h1,h2,h3, .post-content h1, .post-content h2 {
font-weight:300;
text-transform:uppercase;
}
#main {
  position: relative;
}

.fusion-megamenu-icon img {
    max-height: 170px !important;
    }
    
.post-content h1 b, h1 b {
font-family:lobster;
 text-transform: none;
}
.header-wrapper, .sticky-shadow{
  background-color: black !important;
}
#header, #small-nav, #side-header {
  background-color: transparent;
}
.avada-skin-rev {
  border-bottom: 0px solid #d2d3d4;
  border-top: 0px solid #d2d3d4;
}
.fusion-reading-box-container {
  margin-bottom: 0px;
}
.rev_slider_wrapper .shadow-left {
display:none;
    background-image: url("../images/jagged-border.png");
background-repeat: repeat-x;
  height: 8px;

}
.rev_slider_wrapper .shadow-right {
  height: 150px;
    background-image: url("../images/slider-bottom.png");
}
.sticky-jag{
display:none;
background-image: url("../images/jagged-border.png");
background-repeat: repeat-x;
height: 8px;
position:absolute;
width:100%;
}
#home-intro .fusion-column-wrapper {
  padding-top: 10px;
  padding-bottom: 20px;
}
#home-intro {
  position: relative;
  margin-top: -120px;
  z-index: 9999;
}
#about {
color:white;
}
#dark-tagline.fusion-reading-box-container .reading-box h2 {
  color: :#ffffff;
  font-size: 23px!important;
}
#dark-tagline.fusion-reading-box-container .reading-box h2 {
color:#ffffff;
}

.songlist h1{
	
	    color: #cfa587 !important;
		font-size: 25px !important;
		line-height: 33px !important;
	
	
}
.button span {
  font-weight: 300;
}
.width-100 .fusion-section-separator {
  background: url("../images/jagged-up.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: 8px;
}
#wrapper .header-social {
  position: absolute;
  width: 100%;
}
nav#nav {
  margin-top: 32px;
}
.header-v2 .header-social, .header-v3 .header-social, .header-v4 .header-social, .header-v5 .header-social, .header-v2 {
  border-top-color: transparent;
}
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-icon img, .fusion-megamenu-icon img {
  max-height: 128px;
  position: relative;
  z-index: 999;
  margin-top: 4px;
  -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
}
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-icon, .fusion-megamenu-icon {
  display: block;
  margin-right: 12px;
}
.header-social .avada-row {
  max-width: 780px;
}
.header-info {
  display: inline;
  float: left;
}
.alignright .fusion-social-links-header {
  float: right;
}
#nav ul .current-menu-ancestor > a, .navigation li.current-menu-ancestor > a, #sticky-nav li.current-menu-ancestor > a, #nav ul .current_page_item > a, #nav ul .current-menu-item > a, #nav ul > .current-menu-parent > a, #nav ul ul, #wrapper .fusion-megamenu-wrapper .fusion-megamenu-holder, .navigation li.current-menu-ancestor > a, #nav ul li > a:hover, #sticky-nav ul .current_page_item > a, #sticky-nav ul .current-menu-item > a, #sticky-nav ul > .current-menu-parent > a, #sticky-nav ul ul, #sticky-nav li.current-menu-ancestor > a, .navigation li.current-menu-ancestor > a, #sticky-nav ul li > a:hover, #header-sticky .my-cart-link-active:after, .header-wrapper .my-cart-link-active:after, #side-header .my-cart-link-active:after {
  border-color: transparent;
}
#sticky-nav .get-in-touch img {
  display: none;
}
#getintouch .wpcf7-form > p {
  color: #fff;
}
.fusion-modal .close {
  color: #fff;
}
.modal-1 .modal-header, .modal-1 .modal-footer {
  border-color: transparent;
}
.fusion-modal .modal-header {
  min-height: none;
}
.modal-footer {
  border-color: transparent!important;
}
.modal-body {
  color: #fff;
}
.modal-1 .modal-header, .modal-1 .modal-footer {
  border-color: transparent;
}
#nav ul.navigation  {
overflow: visible!important;
}
#sticky-nav .fusion-megamenu-icon {
display:none;
}



@media screen and (max-width: 1200px) {
 
 body #header-sticky.sticky-header.sticky {
    display: block;
    height: 122px !important;
    background-color: black !important;
}
 
 
 
}






@media only screen and (max-device-width: 1186px) {




}









@media only screen and (max-device-width: 768px) {
}
@media only screen and (max-width: 48em) {
#wrapper .header-social {
  position: relative;
}
}